html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #E6F2FF;
	background-image: url("images/just-waves.png");
	font-family: "baskerville old face", serif;
	font-size: 16px;
	font-weight: normal;
	/* Background pattern from Toptal Subtle Patterns */
}

.maindiv
{
	margin: 60px auto 0px auto;
	padding: 20px;
	width: 1200px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #0000FF;
	
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -390px);
	font-family: "stencil", serif;
	font-size: 60px;
	font-weight: bold;
	color: #0077B3;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -290px);
	font-family: "baskerville old face", serif;
	font-size: 42px;
	color: #0077B3;
}

/* the navbar */
ul.navbar
{
	list-style-type: none;
	margin: 10px 0px -30px 0px;
	padding: 0;
	text-align: left;
	overflow: hidden;
	box-sizing: border-box;
}

/*li.navbaritem
{
	float: left;
}*/

li.navbaritem a
{
	display: inline-block;
	color: #333333;
	text-align: left;
	padding: 14px 16px;
	text-decoration: none;
	width: 90%;
	background-color: #E6F7FF;
	border-style: solid;
	border-width: 1px;
	border-color: #0000FF;
	border-radius: 15px / 30px;
}

li.navbaritem a:hover
{
	background-color: #FFFFFF;
}

.currentmenuitem
{
	display: inline-block;
	background-color: #FF9900;
	color: #FFFFFF;
	text-align: left;
	padding: 14px 16px;
	width: 90%;
	border-style: solid;
	border-width: 1px;
	border-color: #0000FF;
	border-radius: 15px / 30px;
}

/* the two column main part of the page */
.clearfix::after
{
	content: "";
	clear: both;
	display: table;
}

.sidebar
{
	padding: 20px;
	box-sizing: border-box;	
	width: 35%;
	float: left;
	text-align: left;
	margin-top: 20px;
}

.maincontent
{
	padding: 20px;
	box-sizing: border-box;
	width: 65%;
	float: left;
	text-align: left;
}

/* the page elements */
h1
{
	text-align: center;
	color: #0000FF;
	font-size: 36px;
}

h2
{
	text-align: center;
	color: #0000FF;
	font-size: 28px;
	margin-top: 40px;
}

h2.sidebarheader
{
	text-align: center;
	color: #FFFFFF;
	background-color: #FF9900;
	font-size: 28px;
}

.date
{
	font-weight: bold;
	 color: #0000FF;
}

/* links */
a:link
{
	color: #0080FF;
}

a:visited
{
	color: #0080FF;
}

a:hover
{
	background-color: #0080FF;
	color: #FFFFFF;
}

a:active:
{
	background-color: #0080FF;
	color: #FFFFFF;
}

.footer
{
	text-align: center;
}
